%-----------------------------------------------------------------------
% Job saved on 18-Jan-2019 11:08:03 by cfg_util (rev $Rev: 6942 $)
% spm SPM - SPM12 (7219)
% cfg_basicio BasicIO - Unknown
%-----------------------------------------------------------------------
matlabbatch{1}.spm.stats.fmri_spec.dir = {'/data/pt_02020/MRI_data/scripts/gut_brain_fbeyer/memory'};
matlabbatch{1}.spm.stats.fmri_spec.timing.units = 'secs';
matlabbatch{1}.spm.stats.fmri_spec.timing.RT = 2;
matlabbatch{1}.spm.stats.fmri_spec.timing.fmri_t = 16;
matlabbatch{1}.spm.stats.fmri_spec.timing.fmri_t0 = 8;
matlabbatch{1}.spm.stats.fmri_spec.sess.scans = {'/data/pt_02020/MRI_data/33696.bb_20190114_103210.PRISMA/NIFTI/swauDICOM_cmrr_mbep2d_bold_2iso_20190114103211_40.nii'};
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).name = 'pictures_onset';
%%
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).onset = [58.0302
                                                         69.5298
                                                         78.5294
                                                         90.029
                                                         100.5285
                                                         113.028
                                                         125.0276
                                                         134.5272
                                                         147.0267
                                                         156.5263
                                                         170.0424
                                                         179.5421
                                                         189.0417
                                                         200.0412
                                                         212.0407
                                                         220.5404
                                                         231.54
                                                         243.5395
                                                         256.039
                                                         266.0386
                                                         274.5383
                                                         285.5378
                                                         296.5374
                                                         307.037
                                                         318.0365
                                                         329.5361
                                                         340.0356
                                                         351.0519
                                                         364.0513
                                                         375.5509
                                                         388.0504
                                                         397.55
                                                         408.0496
                                                         417.0492
                                                         427.5488
                                                         437.0484
                                                         450.0479
                                                         459.5475
                                                         469.5471
                                                         479.5467
                                                         489.0464
                                                         501.0459
                                                         513.5454
                                                         523.545
                                                         533.0613
                                                         545.0608
                                                         557.5603
                                                         568.0599
                                                         579.0594
                                                         589.059
                                                         601.5585
                                                         613.0581
                                                         623.5577
                                                         664.556
                                                         676.0556
                                                         686.5552
                                                         697.0547
                                                         710.0542
                                                         720.5705
                                                         732.07
                                                         743.5695
                                                         754.5691
                                                         767.0686
                                                         777.5682
                                                         787.0678
                                                         799.5673
                                                         810.0669
                                                         820.5665
                                                         831.0661
                                                         841.5656
                                                         853.0652
                                                         863.5648
                                                         874.0643
                                                         885.0639
                                                         897.0634
                                                         907.0797
                                                         919.0792
                                                         930.5788
                                                         941.5783
                                                         954.0778
                                                         962.5775
                                                         976.0769
                                                         988.0765
                                                         997.0761
                                                         1009.0756
                                                         1020.5752
                                                         1032.0747
                                                         1040.5744
                                                         1052.0739
                                                         1060.5736
                                                         1073.0731
                                                         1084.0893
                                                         1095.0889
                                                         1105.5885
                                                         1114.5881
                                                         1125.0877
                                                         1136.0872
                                                         1147.5868
                                                         1159.5863
                                                         1171.0859
                                                         1182.5854
                                                         1195.5849
                                                         1208.0844
                                                         1217.084
                                                         1229.5835
                                                         1238.5832
                                                         1251.5826
                                                         1292.0977
                                                         1302.0973
                                                         1313.0969
                                                         1322.5965
                                                         1334.096
                                                         1346.0955
                                                         1357.5951
                                                         1370.0946
                                                         1380.5942
                                                         1390.5938
                                                         1403.5933
                                                         1413.0929
                                                         1422.5925
                                                         1434.592
                                                         1445.5916
                                                         1457.1078
                                                         1468.6073
                                                         1481.1068
                                                         1493.6063
                                                         1504.6059
                                                         1518.1054
                                                         1527.105
                                                         1538.6045
                                                         1551.604
                                                         1560.6037
                                                         1570.6033
                                                         1581.1028
                                                         1593.6023
                                                         1604.1019
                                                         1613.1016
                                                         1623.6011
                                                         1632.6008
                                                         1646.1169
                                                         1656.6165
                                                         1670.1159
                                                         1678.6156
                                                         1690.6151
                                                         1701.6147
                                                         1710.6143
                                                         1721.6139
                                                         1730.6135
                                                         1743.613
                                                         1756.1125
                                                         1766.6121
                                                         1778.6116
                                                         1792.1111
                                                         1804.1106
                                                         1816.1101
                                                         1825.6264
                                                         1835.126
                                                         1845.1256
                                                         1854.6253
                                                         1866.6248];
%%
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).duration = 0;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).tmod = 0;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).pmod = struct('name', {}, 'param', {}, 'poly', {});
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).orth = 1;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).name = 'manual selection';
%%
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).onset = [62.5553
                                                         74.0342
                                                         82.9956
                                                         94.5136
                                                         104.9427
                                                         117.5945
                                                         129.5154
                                                         138.9225
                                                         151.639
                                                         160.9195
                                                         174.4886
                                                         183.954
                                                         193.4908
                                                         204.5017
                                                         216.4964
                                                         224.9853
                                                         236.07
                                                         247.9544
                                                         260.4233
                                                         270.477
                                                         278.9628
                                                         290.2122
                                                         300.9609
                                                         311.4892
                                                         322.4703
                                                         334.4727
                                                         344.4187
                                                         355.377
                                                         368.4717
                                                         380.1081
                                                         392.415
                                                         402.0063
                                                         412.4313
                                                         421.4531
                                                         431.9677
                                                         442.7796
                                                         454.489
                                                         463.9851
                                                         473.9233
                                                         483.9487
                                                         493.4274
                                                         505.4649
                                                         517.9202
                                                         527.9928
                                                         537.4807
                                                         549.504
                                                         562.1498
                                                         572.3571
                                                         583.6033
                                                         593.4165
                                                         605.9861
                                                         617.5572
                                                         628.3809
                                                         668.9871
                                                         680.4953
                                                         691.0759
                                                         701.5789
                                                         714.639
                                                         724.9197
                                                         736.3922
                                                         748.085
                                                         758.9947
                                                         771.4633
                                                         781.9753
                                                         791.5731
                                                         804.0771
                                                         814.4698
                                                         825.3082
                                                         835.4258
                                                         845.9499
                                                         857.4993
                                                         868.0274
                                                         878.4941
                                                         889.6233
                                                         901.4909
                                                         911.3938
                                                         923.563
                                                         934.9489
                                                         945.9879
                                                         958.5553
                                                         966.9603
                                                         981.5407
                                                         992.4938
                                                         1001.458
                                                         1013.4097
                                                         1024.8887
                                                         1036.3881
                                                         1044.973
                                                         1056.4421
                                                         1065.1483
                                                         1077.5124
                                                         1088.5163
                                                         1099.6043
                                                         1109.9639
                                                         1119.4131
                                                         1131.0355
                                                         1140.5769
                                                         1151.9692
                                                         1163.9978
                                                         1175.5012
                                                         1187.0739
                                                         1199.9314
                                                         1212.4402
                                                         1221.6566
                                                         1233.9748
                                                         1244.96
                                                         1256.0173
                                                         1296.4446
                                                         1306.4453
                                                         1318.32
                                                         1326.9535
                                                         1338.5633
                                                         1351.9227
                                                         1362.0859
                                                         1374.5417
                                                         1385.0793
                                                         1394.9057
                                                         1408.3064
                                                         1417.6819
                                                         1426.9476
                                                         1439.02
                                                         1450.0616
                                                         1462.1209
                                                         1473.176
                                                         1485.7472
                                                         1498.3037
                                                         1509.1748
                                                         1522.4548
                                                         1531.6864
                                                         1542.9903
                                                         1556.2034
                                                         1565.3205
                                                         1575.0249
                                                         1585.8201
                                                         1597.9841
                                                         1608.5092
                                                         1617.9767
                                                         1627.961
                                                         1636.99
                                                         1650.4793
                                                         1660.9855
                                                         1674.6212
                                                         1683.0349
                                                         1695.7041
                                                         1706.0324
                                                         1715.9125
                                                         1726.0128
                                                         1735.0192
                                                         1747.9887
                                                         1760.6057
                                                         1771.0717
                                                         1783.238
                                                         1796.4731
                                                         1808.4589
                                                         1820.506
                                                         1830.0026
                                                         1839.7143
                                                         1849.6702
                                                         1858.9647
                                                         1871.2933];
%%
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).duration = 0;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).tmod = 0;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).pmod = struct('name', {}, 'param', {}, 'poly', {});
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).orth = 1;
matlabbatch{1}.spm.stats.fmri_spec.sess.multi = {''};
matlabbatch{1}.spm.stats.fmri_spec.sess.regress = struct('name', {}, 'val', {});
matlabbatch{1}.spm.stats.fmri_spec.sess.multi_reg = {''};
matlabbatch{1}.spm.stats.fmri_spec.sess.hpf = 128;
matlabbatch{1}.spm.stats.fmri_spec.fact = struct('name', {}, 'levels', {});
matlabbatch{1}.spm.stats.fmri_spec.bases.hrf.derivs = [0 0];
matlabbatch{1}.spm.stats.fmri_spec.volt = 1;
matlabbatch{1}.spm.stats.fmri_spec.global = 'None';
matlabbatch{1}.spm.stats.fmri_spec.mthresh = 0.8;
matlabbatch{1}.spm.stats.fmri_spec.mask = {''};
matlabbatch{1}.spm.stats.fmri_spec.cvi = 'AR(1)';
matlabbatch{2}.spm.stats.fmri_est.spmmat(1) = cfg_dep('fMRI model specification: SPM.mat File', substruct('.','val', '{}',{1}, '.','val', '{}',{1}, '.','val', '{}',{1}), substruct('.','spmmat'));
matlabbatch{2}.spm.stats.fmri_est.write_residuals = 0;
matlabbatch{2}.spm.stats.fmri_est.method.Classical = 1;
